import React from "react";
import Head from "next/head";

import MainHeader from "./components/MainHeader";
import Footer from "./components/Footer";

class Page503 extends React.Component 
{
	constructor(props) 
	{
		super(props);
		this.state = {};
	}

	static getDerivedStateFromProps(nextProps, prevState) 
	{
		return {};
	}

	componentDidMount() {}

	render()
	{
		return (
			<React.Fragment>
				<Head>
					<title>ЛК Эволюция автолизинга</title>
					<meta name="description" content="ЛК Эволюция автолизинга" />
				</Head>
				<MainHeader/>
				<main>
					<section>
						<div className="clear"></div>
						<div className="container">
							<div className="title_wrapper">
								<div className="left">
									<h1 className="section_title">Личный кабинет</h1>
								</div>
							</div>
							<div className="offline">
								<p>
								В настоящий момент ведутся технические работы. Если Вам
								необходимо получить информацию, пожалуйста, свяжитесь с нами
								по телефону: 8 800 333 75 75
								</p>
							</div>
						</div>
					</section>
				</main>
				<Footer/>
			</React.Fragment>
		);
	}
}

export default Page503;
